# Materiały prasowe

Przygotowaliśmy te materiały, aby ułatwić Ci wykorzystanie niektórych elementów naszej marki w środkach masowego przekazu takich jak między innymi: prasa, radio, telewizja oraz Internet.

## Poprawna pisownia nazwy inicjatywy

Nazwa inicjatywy powinna być pisana następująco ze uwzględnieniem wielkości liter i znaków interpunkcyjnych „.” oraz „!”:

    Internet. Czas działać!

### Opcjonalna pisownia

Alternatywnie nasza nazwa może zostać zapisana wersalikami również ze uwzględnieniem znaków interpunkcyjnych:

    INTERNET. CZAS DZIAŁAĆ!

## Zasady korzystania z logo

- Nie animuj logo;
- Nie przekształcaj, nie obracaj, nie zmieniaj jego proporcji;
- Nie dodawaj żadnych dodatkowych grafik na logo;
- Nie zmieniaj użytych kolorów;
- Tam, gdzie to możliwe, korzystaj z plików svg, jeżeli to niemożliwe skorzystaj z plików png;
- Nie korzystaj z naszych logotypów umieszczanych na social mediach, w dalszej części tego artykułu zamieściliśmy link do pobrania grafik;
- Zachowaj odstęp naszych grafik od innych treści zgodnie z wytycznymi opisanymi w kolejnej sekcji.

## Odstępy

Umieszczając nasze logo, zachowaj wskazaną przestrzeń od innej zawartości. Poniżej przedstawiamy należyte odstępy dla naszych kwadratowych oraz prostokątnych grafik:

<img src="https://git.internet-czas-dzialac.pl/icd/materialy-prasowe/raw/branch/master/logo-spacing.png">

## Materiały do pobrania

Poniższe materiały możesz pobrać tutaj: https://git.internet-czas-dzialac.pl/icd/materialy-prasowe/archive/master.zip


### Logo inicjatywy
<img alt="Logo inicjatywy Internet. Czas działać!" src="https://git.internet-czas-dzialac.pl/icd/materialy-prasowe/raw/branch/master/logo-black-small.png" width="256" height="96">

### Logo inicjatywy (wersja prostokątna)
<img alt="Logo inicjatywy Internet. Czas działać!" src="https://git.internet-czas-dzialac.pl/icd/materialy-prasowe/raw/branch/master/logo-black-medium.png" width="256" height="144">

### Logo inicjatywy (wersja kwadratowa)
<img alt="Logo inicjatywy Internet. Czas działać!" src="https://git.internet-czas-dzialac.pl/icd/materialy-prasowe/raw/branch/master/logo-black-square.png" width="256" height="256">

### Logo podcastu
<img alt="Logo inicjatywy Internet. Czas działać!" src="https://git.internet-czas-dzialac.pl/icd/materialy-prasowe/raw/branch/master/logo-podcast.png" width="256" height="256">

### Logo podcastu (wersja monochromatyczna)
<img alt="Logo inicjatywy Internet. Czas działać!" src="https://git.internet-czas-dzialac.pl/icd/materialy-prasowe/raw/branch/master/logo-podcast-monochrome.png" width="256" height="256">


## Używane kolory

- Biały (zapis heksadecymalny) #FFFFFF
- Czarny (zapis heksadecymalny) #000000
- Żółty (zapis heksadecymalny) #FFEE2C
- Żółty (pozostałe przestrzenie barw)
```
RGB 	255 	238 	44
HSL 	0.15 	1.00 	0.59
HSV 	55° 	83° 	100°
CMYK 	0.00 	0.07 	0.83   0.00
XYZ 	72.2692 	82.5909 	14.5155
Yxy 	82.5909 	0.4267 	0.4876
Hunter Lab 	90.8795 	-17.0925 	54.1457
CIE-Lab 	92.8350 	-12.7558 	85.4773
```